<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/admin/lan_cache.php,v $
|     $Revision: 1.3 $
|     $Date: 2005/04/02 21:08:06 $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/
define("CACLAN_1", "Status systémové cache");
define("CACLAN_2", "Nastavit stav cache");
define("CACLAN_3", "Systém cache");
define("CACLAN_4", "Nastavení stav cache");
define("CACLAN_5", "Prázdná cache");
define("CACLAN_6", "Cache vyprázdněna");
define("CACLAN_7", "Cache vypnuta");
define("CACLAN_9", "Data cache uložena do souboru na disk");
define("CACLAN_10", "Složka s cache-í není zapisovatelná. Prosím ujistěte se zda má složka CHMOD nastavený na hodnotu 0777");


?>